Summary:	Traces the route taken by packets over an IPv4/IPv6 network
Name:		traceroute
Version:	2.1.0
Release:	%mkrel 1
Group:		Monitoring
License:	GPLv2+
URL:		http://traceroute.sourceforge.net/
Source0:	http://downloads.sourceforge.net/traceroute/%{name}-%{version}.tar.gz
Patch0:		no-strip.diff

%description
New implementation of the traceroute utility for modern Linux systems.
Backward compatible with the traditional traceroute. Supports both IPv4 
and IPv6, additional types of trace (including TCP), allows some traces 
for unprivileged users.

The traceroute utility displays the route used by IP packets on their
way to a specified network (or Internet) host.Traceroute displays
the IP number and host name (if possible) of the machines along the
route taken by the packets.Traceroute is used as a network debugging
tool.If you're having network connectivity problems, traceroute will
show you where the trouble is coming from along the route.

Install traceroute if you need a tool for diagnosing network connectivity
problems.

%prep
%setup -q
%autopatch -p1

%build
%make %{?_smp_mflags} CFLAGS="%{optflags}"

%install
%makeinstall_std prefix=%{_prefix} bindir=%{_sbindir} mandir=%{_mandir}

%files
%doc README TODO CREDITS
%attr(4755,root,bin) %{_sbindir}/traceroute
%{_mandir}/man8/traceroute.8*


%changelog
* Fri May 06 2016 luigiwalser <luigiwalser> 2.1.0-1.mga6
+ Revision: 1010033
- 2.1.0

* Tue Dec 22 2015 oden <oden> 2.0.21-3.mga6
+ Revision: 913364
- drop apparmor support as it's not in mageia, (profiles only in traceroute and iputils)

* Tue Oct 20 2015 tv <tv> 2.0.21-2.mga6
+ Revision: 893153
- disble striping thus fixing empty debuginfo
- disble striping thus fixing empty debuginfo

* Thu Nov 20 2014 luigiwalser <luigiwalser> 2.0.21-1.mga5
+ Revision: 798031
- 2.0.21

* Wed Oct 15 2014 umeabot <umeabot> 2.0.20-4.mga5
+ Revision: 738845
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 2.0.20-3.mga5
+ Revision: 730628
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 2.0.20-2.mga5
+ Revision: 689935
- Mageia 5 Mass Rebuild

* Mon Jun 16 2014 luigiwalser <luigiwalser> 2.0.20-1.mga5
+ Revision: 637570
- 2.0.20
- remove upstreamed format string patch

* Fri Oct 18 2013 umeabot <umeabot> 2.0.19-3.mga4
+ Revision: 519684
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 2.0.19-2.mga3
+ Revision: 384726
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Dec 25 2012 luigiwalser <luigiwalser> 2.0.19-1.mga3
+ Revision: 334800
- 2.0.19
- use systemctl to reload apparmor

* Tue Sep 06 2011 tv <tv> 2.0.18-1.mga2
+ Revision: 139852
- new release

* Thu Mar 03 2011 ennael <ennael> 2.0.17-1.mga1
+ Revision: 63255
- imported package traceroute

